Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#38982 - [antlr2] please ship libantlr2.a

Attached to Project: Arch Linux
Opened by Andrea Scarpino (BaSh) - Friday, 21 February 2014, 19:02 GMT
Last edited by Guillaume ALAUX (galaux) - Sunday, 23 February 2014, 12:54 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Guillaume ALAUX (galaux)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 2
Private No

Details

Description:
Hi,
antlr2 does not ship anymore its static libs, can we ship it again? It's needed by kdesdk-poxml (which doesn't build without) and I already got 2 requests for it.

Thanks

Additional info:
* antlr2 2.7.7-5
This task depends upon

Closed by  Guillaume ALAUX (galaux)
Sunday, 23 February 2014, 12:54 GMT
Reason for closing:  Implemented
Additional comments about closing:  2.7.7-6
Comment by Guillaume ALAUX (galaux) - Sunday, 23 February 2014, 12:54 GMT
Ok done on antlr2 2.7.7-6 :) (I also tried kdesdk-poxml which successfully detects the lib)

Loading...